@font-face {
    font-family: century-gothic;
    src: local("century-gothic"),
    local("century-gothic"),
    url(../fonts/century-gothic/CenturyGothic.ttf);
    font-display: swap;
}
@font-face {
    font-family: Arya-Regular;
    src: local("Arya-Regular"),
    local("Arya-Regular"),
    url(../fonts/arya/Arya-Regular.ttf);
    font-display: swap;
}
@font-face {
    font-family: Arya-Bold;
    src: local("Arya-Bold"),
    local("Arya-Bold"),
    url(../fonts/arya/Arya-Bold.ttf);
    font-display: swap;
}
@font-face {
    font-family: VisbyRoundCF-Bold;
    src: local("VisbyRoundCF-Bold"),
    local("VisbyRoundCF-Bold"),
    url(../fonts/visby/VisbyRoundCF-Bold.otf);
    font-display: swap;
}
@font-face {
    font-family: VisbyRoundCF-Medium;
    src: local("VisbyRoundCF-Medium"),
    local("VisbyRoundCF-Medium"),
    url(../fonts/visby/VisbyRoundCF-Medium.otf);
    font-display: swap;
}
@font-face {
    font-family: Nunito-ExtraLight;
    src: local("Nunito-ExtraLight"),
    local("Nunito-ExtraLight"),
    url(../fonts/nunito/Nunito-ExtraLight.ttf);
    font-display: swap;
}
@font-face {
    font-family: Nunito-Light;
    src: local("Nunito-Light"),
    local("Nunito-Light"),
    url(../fonts/nunito/Nunito-Light.ttf);
    font-display: swap;
}
@font-face {
    font-family: Nunito-SemiBold;
    src: local("Nunito-SemiBold"),
    local("Nunito-SemiBold"),
    url(../fonts/nunito/Nunito-SemiBold.ttf);
    font-display: swap;
}
html, body {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-family: "Arya-Regular", "arial";
    line-height: 1.2;
    overflow-x: hidden;
}
header {
    background: #27316a;
}
.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.09);
}
.translate-top {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: 0.5s ease-in-out all;
}
.header-fixed.translate-top {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    transition: 0.5s ease-in-out all;
}
.scroll-top {
    width: 25px;
    height: 25px;
    position: fixed;
    bottom: 10px;
    right: 5px;
    z-index: 999;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transform: scale(0);
    transition: 0.5s ease all;
    background: #37b9ff;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.25);
}
.arya-regular {
    font-family: "Arya-Regular", "arial";
}
.arya-bold {
    font-family: "Arya-Bold", "arial";
}
.visby-bold {
    font-family: "VisbyRoundCF-Bold", "arial";
}
.visby-medium {
    font-family: "VisbyRoundCF-Medium", "arial";
}
.nunito-extralight {
    font-family: "Nunito-ExtraLight", "arial";
}
.nunito-light {
    font-family: "Nunito-Light", "arial";
}
.nunito-semibold {
    font-family: "Nunito-SemiBold", "arial";
}
.color-000 {
    color: #000;
}
.color-111 {
    color: #111;
}
.color-222 {
    color: #222;
}
.color-333 {
    color: #333;
}
.color-444 {
    color: #444;
}
.color-555 {
    color: #555;
}
.color-666 {
    color: #666;
}
.color-777 {
    color: #777;
}
.color-888 {
    color: #888;
}
.color-999 {
    color: #999;
}
.color-skyblue {
    color: #02b9ff;
}
.color-blue {
    color: #27316a;
}
.color-pink {
    color: #f07da8;
}
.bg-pink {
    background: #f07da8;
}
.pointer {
    cursor: pointer;
}
button:focus {
    outline: none;
}
a:hover {
    text-decoration: none;
}
.text-underline {
    text-decoration: underline;
}
/*input type number*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input[type=number] {
    -moz-appearance: textfield;
}
input[type=file] {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 1;
}
::-webkit-file-upload-button {
    cursor: pointer;
}
.modal-dialog {
      max-width: 75vw;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
.box_btn {
    display: inline-block;
    width: 20px;
    padding: 23px;
    height: 20px;
    border-radius: 50%;
    background: #FF0000;
    text-align: center;
    position: relative;
    z-index: 2;
    transition: 1s all;
    transform: scale(1);
    border: 0.7px solid #FF0000;
    left: 50%;
}
.box_btn .play-image {
    position: absolute;
    left: -1px;
    top: -1px;
    box-shadow: none;
}
.box_btn_icon {
  width: 20px;
  height: 20px;
  z-index: 10;
}
.box_btn:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 23px;
  border-radius: 50%;
  position: absolute;
  border: 0.7px solid #689F38;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  transform: scale(1);
  opacity: 40%;
  animation: 2s ease-in-out infinite waveAlarm;
}
.box_btn::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 23px;
  border-radius: 50%;
  position: absolute;
  border: 0.7px solid #689F38;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  transform: scale(1);
  opacity: 50%;
  animation: 2s ease-in-out 0.5s infinite waveAlarm;
}
.box_btn:hover {
  transform: scale(1.3);
}

@keyframes waveAlarm {
  0% {
    transform: scale(1);
    opacity: 40%;
  }
  100% {
    transform: scale(2);
    opacity: 0;
  }
}
.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 20px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    right: 0;
    height: 2px;
    background: #02b9ff;
}
.c-hamburger span::before, .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #02b9ff;
    content: "";
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {
    transition-property: top, transform;
}
.c-hamburger span::before {
    top: -9px;
}
.c-hamburger span::after {
    bottom: -9px;
}
.c-hamburger--htx.is-active span {
    background: transparent !important;
}
.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
    width: 26px;
    left: -4px;
    margin-left: 3px;
}
.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
    width: 26px;
    left: -4px;
    margin-left: 3px;
}
.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}
.c-hamburger--htx span::before {
    transition-property: top, transform;
}
.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}
.start-header {
    opacity: 1;
    transform: translateY(0);
    padding: 10px 0;
    box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-color: #ffffff
}
.start-header.scroll-on {
    box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    padding: 5px 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
    height: 28px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar {
    box-shadow: -1.732px 1px 1px rgba(0, 0, 0, 0.12);
}
.banner-section, .feature-section {
    background: #27316a;
}
.banner-caption {
    font-size: 20px;
}
.banner-text {
    font-size: 30px;
}
.navigation-wrap {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar-toggler {
    float: right;
    border: none;
    padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
    outline: none;
}
.navbar-light .navbar-toggler-icon {
    width: 24px;
    height: 17px;
    background-image: none;
    position: relative;
    border-bottom: 1px solid #000;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
    width: 24px;
    position: absolute;
    height: 1px;
    background-color: #000;
    top: 0;
    left: 0;
    content: '';
    z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
    top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
}
.navbar .navbar-nav .nav-link.nav-btn {
    padding: 5px 15px;
}
.nav-link {
    color: #fff;
    font-weight: 500;
    transition: all 200ms linear;
}
.nav-item:hover .nav-link {
    color: #f07da8;
}
.nav-item.active .nav-link {
    color: #f07da8;
}
.nav-link {
    position: relative;
    text-transform: uppercase;
}
.navbar-nav .nav-item:not(:last-child):after {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
    background-color: #f07da8;
    opacity: 0;
    transition: all 200ms linear;
}
.nav-item:hover:after {
    bottom: 0;
    opacity: 1;
}
.nav-item.active:hover:after {
    opacity: 0;
}
.nav-item {
    position: relative;
    transition: all 200ms linear;
}
.nav-btn {
    color: #01b9ff;
    border-radius: 5px;
    border: 1px solid #01b9ff;
}
.download-btn {
    padding: 8px 10px !important;
    color: #fff;
    border-radius: 5px;
    background: #f07da8;
    border: 1px solid #f07da8;
}
.circles {
    position: absolute;
    bottom: 0;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 50%;
    z-index: 999;
}
.carousel-indicators {
    position: relative;
    margin: 0;
}
#toggleCarousel i {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.4);
    box-shadow: none !important;
    outline: none !important;
}
.solutions:nth-child(1) .caption {
    background: #7289da;
}
.solutions:nth-child(2) .caption {
    background: #67b930;
}
.solutions:nth-child(3) .caption {
    background: #ffbb44;
}
.solutions:nth-child(4) .caption {
    background: #0db3e3;
}
.solutions:nth-child(5) .caption {
    background: #9f73b2;
}
.blocks {
    display: flex;
    flex-wrap: wrap;
}
.solutions h3 {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    font-family: 'Helvetica Neue LT Std';
}
.caption {
    width: 80%;
    margin: 0 auto;
    padding: 18px 16px;
    color: #fff;
    min-height: 80px;
    text-shadow: 0 0 black;
    position: absolute;
    bottom: -20px;
    left: calc(100% - 90%);
    border-radius: 20px 20px 0 20px;
}
.solutions {
    flex: 1;
}
.solutions span {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    min-width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.solutions i {
    font-size: 10px;
}
.solutions img {
    border-radius: 10px;
}
.solutions img {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all .15s ease-in;
}
.solutions:hover img {
    filter: none;
    -webkit-transform: scale(1.05);
    -webkit-filter: grayscale(0);
}
.bg-ash {
    background: #fcfefd;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
    margin: 0 12px;
    padding: 35px 10px;
    border: solid 1px #ecefee;
    height: 150px;
    width: 150px;
}
.bg-ash h4 {
    font-size: 17px;
    color: #333;
    font-family: 'Helvetica Neue LT Pro';
    font-weight: 300;
}
.red {
    color: #f46d81;
    font-size: 12px;
}
.why-cattle-call {
    background: #ecf2f7;
}
.group-calling {
    border: solid 10px #fff;
    border-radius: 10px;
}
.communication {
    position: absolute;
    background: #0db89b;
    display: inline-block;
    padding: 70px 14px;
    left: -30px;
    width: 210px;
    text-align: center;
    color: #fff;
    border-radius: 65px 65px 0 65px;
    bottom: 0;
    box-shadow: 8px -4px 0 #fff;
}
.communication h3 {
    font-size: 24px;
}
.why li {
    font-size: 18px;
    width: 49%;
    padding-right: 17px;
    margin-bottom: 34px;
    display: inline-flex;
}
.img {
    margin-right: 21px;
}
.ash {
    background: #fcf7f4;
}
.searchbar input[type="text"] {
    border: none;
    border-bottom: solid 1px #cacaca;
    border-radius: 0;
    padding: 7px 0;
}
.searchbar img {
    position: absolute;
    top: 10px;
    right: 3px;
}
.tags span {
    border: solid 1px #f5f5f5;
    padding: 9px 13px;
    font-size: 16px;
    box-shadow: 4px 0 2px rgba(0, 0, 0, 0.03);
    border-radius: 6px;
    margin-bottom: 11px;
    display: inline-block;
    margin-right: 7px;
    cursor: pointer
}
.tags {
    height: 322px;
}
.custom-shadow {
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
}
footer h6 {
    font-size: 18px;
    font-weight: 500;
    color: #f78d9e;
}
.address {
    font-size: 20px;
    font-family: 'Helvetica Neue LT Pro';
}
.address span:nth-child(2) {
    color: #f7384f;
}
.social-icons i {
    color: #dbdbdb;
}
.social-icons span {
    border: solid 1px #dddddd;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
}
.copyright a {
    color: #666666;
}
.copyright li {
    display: inline-block;
}
.card.lift {
    text-decoration: none;
    color: inherit;
}
.pagination-blog .page-item:first-child {
    margin-left: 0;
}
.pagination-blog .page-item .page-link {
    border-radius: 0.35rem;
    border: none;
    padding: 0.75rem 1rem;
    font-weight: 700;
    font-size: 0.9rem;
}
.pagination-blog .page-item {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
}
.bg-light {
    background-color: #eff3f9 !important;
}
.blogstyles {
}
.blogstyles-singlepage {
    font-family: 'century-gothic', sans-serif !important;
    position: relative
}
.blogstyles-singlepage .h1 {
    font-size: 2.5rem;
}
.blogstyles-singlepage h1 {
    font-size: 2rem;
}
.blogstyles-singlepage .h2, .blogstyles-singlepage h2 {
    font-size: 1.25rem;
}
.post-preview h5.card-title {
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
}
.blog-small-desc {
    font-size: 1rem;
}
.post-preview .post-preview-meta {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-right: 0.5rem;
}
.post-preview .post-preview-meta .post-preview-meta-img {
    height: 2.25rem;
    width: 2.25rem;
    border-radius: 100%;
    margin-right: 0.5rem;
    flex-shrink: 0;
}
.blogs-right-content {
    margin-top: 10px;
}
.blog-desc {
    font-size: 16px;
    line-height: 28px;
    color: #000000;
}
.blog-desc .h3, .blog-desc h3 {
    font-size: 1.4rem;
}
.blog-desc .h3 b, .blog-desc h3 strong {
    opacity: 1;
}
.blog-desc .h4, .blog-desc h4 {
    font-size: 1.15rem;
}
.blog-desc b, .blog-desc strong {
    font-weight: bolder;
    font-weight: 600;
    opacity: 0.9;
}
.blog-tags {
    line-height: inherit;
}
.blog-tags a {
    display: inline-block;
}
.tag-text {
    display: block;
    margin-bottom: 10px;
}
.post-preview-meta-details {
    width: 50%
}
.post-preview-meta-details .readmore {
    padding: 5px 15px;
    text-align: right;
    /* width: 30px; */
    background: #f5f5f5;
    font-size: 0.8rem;
    display: inline-block;
}
.post-preview .post-preview-meta .post-preview-meta-details .post-preview-meta-details-name {
    font-size: 0.9rem;
    margin-bottom: 0.25rem;
}
.post-preview .post-preview-meta .post-preview-meta-details .post-preview-meta-details-date {
    font-size: 0.75rem;
}
span.postdate {
    color: #01b9ff;
}
.blog-desc {
    font-size: 16px;
}
.btn-effect {
    -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    display: block;
    text-decoration: none;
    border-radius: 4px;
    color: rgba(30, 22, 54, 0.8);
    box-shadow: rgba(30, 22, 54, 0.15) 0 0 0 1px inset;
}
.blog-card-box:hover .btn-effect {
    color: rgba(255, 255, 255, 0.85);
    box-shadow: rgba(13, 184, 155, 0.7) 0 80px 0 2px inset;
}
.post-preview-featured .post-preview-featured-img {
    height: 20rem;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.post-preview-featured h5.card-title {
    font-size: 1.75rem;
}
.post-preview-featured p.card-text {
    font-size: 1.2rem;
    font-weight: 300;
}
@media (min-width: 992px) {
    .post-preview-featured .post-preview-featured-img {
        height: 100%;
        width: 100%;
    }
}
.post-archive-tag {
    font-size: 0.8rem;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #e3e6ec;
    margin-bottom: 3rem;
    padding-bottom: 0.5rem;
}
.post-archive-item {
    color: inherit !important;
    text-decoration: none !important;
}
.post-archive-meta {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-right: 0.5rem;
}
.post-archive-meta .post-archive-meta-img {
    height: 2.25rem;
    width: 2.25rem;
    border-radius: 100%;
    margin-right: 0.5rem;
    flex-shrink: 0;
}
.post-archive-meta .post-archive-meta-details .post-archive-meta-details-name {
    font-size: 0.9rem;
    line-height: 1;
    margin-bottom: 0.25rem;
}
.post-archive-meta .post-archive-meta-details .post-archive-meta-details-date {
    font-size: 0.75rem;
    line-height: 1;
}
.single-post .single-post-meta {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-right: 0.5rem;
}
.single-post .single-post-meta .single-post-meta-img {
    height: 2.25rem;
    width: 2.25rem;
    border-radius: 100%;
    margin-right: 0.5rem;
    flex-shrink: 0;
}
.single-post .single-post-meta .single-post-meta-details .single-post-meta-details-name {
    font-size: 0.9rem;
    line-height: 1;
    margin-bottom: 0.25rem;
}
.single-post .single-post-meta .single-post-meta-details .single-post-meta-details-date {
    font-size: 0.75rem;
    line-height: 1;
}
.single-post .single-post-meta-links {
    font-size: 1.25rem;
}
.single-post .single-post-meta-links a {
    color: #c5ccd6;
    margin-left: 0.5rem;
}
.single-post .single-post-meta-links a:hover {
    color: #687281;
}
.single-post .single-post-text {
    font-size: 1.1rem;
}
.single-post .single-post-text p {
    margin-bottom: 1.5rem;
}
.single-post .single-post-text h2,
.single-post .single-post-text h3,
.single-post .single-post-text h4,
.single-post .single-post-text h5,
.single-post .single-post-text h6 {
    margin-top: 2.5rem;
    margin-bottom: 1.5rem;
}
.pb-10, .py-10 {
    padding-bottom: 6rem !important;
}
.pt-10, .py-10 {
    padding-top: 6rem !important;
}
main.posts-listing {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0
}
main.posts-listing .post {
    margin-bottom: 50px
}
main.posts-listing .post-footer {
    font-size: 0.8em
}
.widget.search .form-group {
    position: relative
}
.widget.search input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: none;
    border-bottom: 1px solid #ddd;
    font-size: 0.95em;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    background: none
}
.widget.search input::-moz-placeholder {
    color: #aaa;
    font-family: "Open Sans", sans-serif
}
.widget.search input::-webkit-input-placeholder {
    color: #aaa;
    font-family: "Open Sans", sans-serif
}
.widget.search input:-ms-input-placeholder {
    color: #aaa;
    font-family: "Open Sans", sans-serif
}
.widget.search .submit {
    height: 40px;
    padding: 0;
    line-height: 40px;
    background: none;
    border: none;
    color: #555;
    font-size: 0.9em;
    position: absolute;
    top: 0;
    right: 0
}
.widget.latest-posts a {
    display: block;
    color: #555;
    text-decoration: none
}
.widget.latest-posts a:hover {
    color: #000
}
.widget.latest-posts .image {
    min-width: 60px;
    max-width: 60px;
    height: 60px;
    overflow: hidden;
    margin-right: 20px
}
.widget.latest-posts .item {
    margin-bottom: 20px
}
.widget.latest-posts strong {
    font-size: 0.95em;
    display: block;
    line-height: 1em
}
.widget.latest-posts .views,
.widget.latest-posts .comments {
    font-size: 0.8em;
    font-weight: 400;
    color: #bbb;
    margin-top: 10px
}
.widget.latest-posts .views i,
.widget.latest-posts .comments i {
    margin-right: 5px
}
.widget.latest-posts .views::after,
.widget.latest-posts .comments::after {
    content: '|';
    display: inline-block;
    margin: 0 7px;
    font-size: 0.9em;
    color: #ccc
}
.widget.latest-posts .comments::after {
    display: none
}
.widget.categories .item {
    background: #fafafa;
    padding: 10px;
    color: #777;
    font-weight: 700
}
.widget.categories .item:nth-of-type(2n+2) {
    background: none
}
.widget.categories .item a {
    color: inherit;
    font-size: 0.95em
}
.widget.categories .item a:hover {
    color: #000;
    text-decoration: none
}
.widget.categories .item span {
    font-size: 0.9em;
    color: #aaa
}
.widget.tags .tag {
    padding: 5px 25px;
    border: 1px solid #ddd;
    margin: 5px 0;
    color: #777;
    font-size: 0.75em;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    border-radius: 50px
}
.widget.tags .tag:hover {
    background: #999;
    color: #fff;
    border-color: #999
}
.text-light {
    color: #999 !important;
}
.m-link-muted {
    color: #8c98a4;
    border-bottom: 1px dashed #97a4af;
}
a.underline:hover {
    text-decoration: underline !important;
}
.label--secondary[href]:hover, .label--secondary[href]:focus {
    color: #fff;
    background-color: #77838f;
}
.latest-posts-box .media-body {
    -ms-flex: 1;
    flex: 1;
    padding: 10px;
    background: #f5f5f5;
    border-radius: 10px;
}
.label--sm {
    font-size: 0.75rem;
    padding: 0.5rem 1rem;
}
.label--secondary {
    color: #77838f;
    background-color: rgba(119, 131, 143, 0.1);
}
.custom-section-4 {
    background-image: url(http://vertexmvc.bootstraptemplates.net/Content/img/svg/cover-blue-nodots.svg), linear-gradient(87deg, #2484da 0, #53d3d4 100%);
    background-size: 1420px auto, auto auto;
    background-position: center -85px, 0 0;
}
.pb-7, .py-7 {
    padding-bottom: 3rem !important;
}
.blog-post {
    padding-left: 0;
    padding-right: 0
}
.blog-post .post-footer {
    font-size: 0.8em
}
.blog-post .post-thumbnail img {
    width: 100%;
    margin-bottom: 10px
}
.blog-post h1 {
    color: #444;
    line-height: 1.1em
}
.blog-post h1:hover {
    color: #444
}
.blog-post .post-footer {
    margin-top: 20px
}
.blog-post .post-body {
    margin-top: 40px
}
.blog-post .post-body h2,
.blog-post .post-body h3,
.blog-post .post-body h4,
.blog-post .post-body h5,
.blog-post .post-body h6 {
    color: #333
}
.blog-post .post-body p {
    margin-bottom: 30px
}
.blog-post .post-body p:not(.lead) {
    font-size: 1em;
    line-height: 1.7em;
    color: #555
}
.blog-post .posts-nav {
    margin-top: 50px;
    color: #777;
    font-size: 0.8em
}
.font-size-18 {
    font-size: 18px;
}
.font-size-20 {
    font-size: 20px;
}
.blog-post .posts-nav a {
    color: inherit;
    width: calc(50% - 10px);
    padding: 10px 20px;
    border: 1px solid #eee;
    margin-bottom: 15px
}
.blog-post .posts-nav a:hover {
    border-color: #999
}
.blog-post .posts-nav a:hover .icon {
    background: #999;
    color: #fff;
    border-color: #999
}
.blog-post .icon {
    min-width: 35px;
    max-width: 35px;
    height: 35px;
    border-radius: 50%;
    line-height: 32px;
    border: 1px solid #ddd;
    color: #aaa;
    font-size: 1.5em;
    text-align: center;
    -webkit-transition: all 0.2s;
    transition: all 0.2s
}
.blog-post .icon.prev {
    margin-right: 20px
}
.blog-post .icon.next {
    margin-left: 20px
}
.blog-post .post-comments {
    margin-top: 50px
}
.blog-post .post-comments span.no-of-comments {
    color: #777;
    font-size: 0.8em;
    margin-left: 5px;
    font-weight: 400
}
.blog-post .post-comments header {
    margin-bottom: 40px
}
.blog-post .post-comments .comment:last-of-type .comment-body {
    border-bottom: none
}
.blog-post .post-comments .image {
    margin-right: 15px
}
.blog-post .post-comments .title::after {
    display: none
}
.blog-post .post-comments img {
    max-width: 40px;
    min-width: 40px;
    height: 40px
}
.blog-post .post-comments strong {
    display: block;
    color: #555
}
.blog-post .post-comments span.date {
    font-size: 0.8em;
    color: #999
}
.blog-post .post-comments span.date::after {
    display: none
}
.blog-post .post-comments .comment-body {
    margin-left: 55px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee
}
.blog-post .post-comments p {
    font-size: 0.95em;
    color: #555
}
.blog-post .add-comment {
    margin-top: 50px
}
.blog-post .add-comment header {
    margin-bottom: 30px
}
.blog-post .add-comment input,
.blog-post .add-comment textarea {
    background: none;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
    border-radius: 0;
    font-family: "Open Sans", sans-serif
}
.blog-post .add-comment input::-moz-placeholder,
.blog-post .add-comment textarea::-moz-placeholder {
    font-weight: 400;
    font-size: 0.9em;
    color: #aaa;
    font-weight: 400;
    font-family: "Open Sans", sans-serif
}
.blog-post .add-comment input::-webkit-input-placeholder,
.blog-post .add-comment textarea::-webkit-input-placeholder {
    font-weight: 400;
    font-size: 0.9em;
    color: #aaa;
    font-weight: 400;
    font-family: "Open Sans", sans-serif
}
.blog-post .add-comment input:-ms-input-placeholder,
.blog-post .add-comment textarea:-ms-input-placeholder {
    font-weight: 400;
    font-size: 0.9em;
    color: #aaa;
    font-weight: 400;
    font-family: "Open Sans", sans-serif
}
.blog-post .add-comment input:focus,
.blog-post .add-comment textarea:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #999
}
.blog-post .add-comment textarea {
    min-height: 150px
}
.breadcrumb li a {
    color: #f78d9e;
    text-decoration: none;
    background-color: transparent;
}
.breadcrumb {
    background-color: transparent;
}
/* footer */
.footer-section {
    font-size: 16px;
    font-family: "Nunito-Light", "arial";
    color: #fff;
    background: #181057 url('../images/footer-mail.svg') no-repeat right center;
    background-size: contain;
}
.footer-container {
    border-bottom: 1px solid rgba(2, 185, 255, 0.1);
}
.btn-try {
    background-color: #37b9ff;
}
.footer-heading {
    font-family: 'Arya-Regular';
    font-size: 18px;
    margin-bottom: 20px;
}
.footer-links li:not(:last-child) {
    margin-bottom: 5px;
}
.footer-links a {
    color: rgba(255, 255, 255, 0.8);
}
.copyright-links a {
    color: #fff;
}
.account-btn, .request-btn {
    font-size: 12px;
    letter-spacing: 1px;
}
.request-btn {
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.mailtrim-shape {
    z-index: 2;
}
.mailtrim-shape::before {
    position: absolute;
    content: url('../images/shape-left.svg');
    left: -20px;
    top: 50%;
    transform: translateY(-80%);
}
.mailtrim-shape::after {
    position: absolute;
    content: url('../images/shape-right.svg');
    background: no-repeat left center;
    right: -20px;
    top: 50%;
    transform: translateY(-80%);
}
.mailtrim-img img {
    z-index: 1;
    border-radius: 8px;
    box-shadow: -1.732px 1px 4px rgba(0, 0, 0, 0.12);
}
.mailtrim-img::before {
    position: absolute;
    content: '';
    width: 107%;
    height: 75%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.25);
}
.mailtrim-img::after {
    position: absolute;
    content: '';
    width: 114%;
    height: 60%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.25);
}
.features-section {
    background: #fafcff;
}
.feature-heading {
    color: #375a64;
    font-size: 18px;
}
.feature-desc {
    font-size: 16px;
}
.feature-desc b {
    font-weight: normal
}
.feature-img {
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ui-features-section {
    background: #fefefe;
    background-image: linear-gradient(#fefefe, #f8fcff);
}
.ui-features-section::before {
    position: absolute;
    content: '';
    width: 150px;
    height: 200px;
    background: url('../images/ui-features-shape.svg') no-repeat;
    left: -30px;
    top: 0;
}
.mailtrim-teams-section {
    background: #fefefe;
    background-image: linear-gradient(#fefefe, #f8fcff);
}
.pt-6,
.py-6 {
    padding-top: 4rem !important;
}
.pb-6,
.py-6 {
    padding-bottom: 4rem !important;
}
.pt-7,
.py-7 {
    padding-top: 5rem !important;
}
.pb-7,
.py-7 {
    padding-bottom: 5rem !important;
}
.mailtrim-teams-section .section-desc-list .mailtrim-teams-comm {
    display: flex;
    color: #333;
    font-family: "Nunito-Light", "arial";
    background: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 10px;
    padding: 18px;
    min-height: 94px;
    font-size: 16px;
}
.mailtrim-teams-section .section-desc-list .ui-icon {
    min-width: 35px;
    height: 35px;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    background: #f7f6f5;
}
.mailtrim-teams-section .section-desc-list .ui-icon img {
    width: 30px;
}
.mailtrim-teams-section::before {
    position: absolute;
    content: '';
    width: 150px;
    height: 200px;
    background: url('../images/ui-features-shape.svg') no-repeat;
    left: -30px;
    top: 0;
}
.ui-icon {
    min-width: 24px;
}
.clutter-features-section {
    padding: 4rem 15px;
    background-color: #f4f8ff;
}
.clutter-features-section::before {
    position: absolute;
    content: '';
    width: 290px;
    height: 215px;
    background: url('../images/clutter-features-shape.svg') no-repeat;
    right: -70px;
    bottom: 40px;
}
.section-heading {
    font-size: 36px;
}
.section-desc {
    font-size: 24px;
}
.section-desc-list li {
    color: #333;
    font-family: "Nunito-Light", "arial";
    font-size: 18px;
}
.section-desc-list li:not(:last-child) {
    margin-bottom: 15px;
}
.image-male, .image-female {
    border-radius: 5px;
    overflow: hidden;
    border: 3px solid #fafdff;
}
.image-count {
    position: absolute;
    right: 0;
}
.stand-alone-section {
    background: #fdffff;
}
.stand-feature-name {
    font-size: 18px;
    margin: 0 auto;
    width: 75%;
    color: #f07da8;
    text-transform: uppercase;
}
.stand-feature-name p.featureinfo {
    font-size: 16px;
    padding-top: 5px;
    color: #000;
    text-transform: lowercase;
}
.view-btn {
    display: inline-block;
    font-size: 12px;
    padding: 15px 50px;
    color: #ccc;
    border: 1px solid #ccc;
    letter-spacing: 1px;
}
.dataprivacy-features-section {
    padding: 4rem 15px;

}
.dataprivacy-features-section::before {
    position: absolute;
    content: '';
    width: 290px;
    height: 215px;
    background: url('../images/clutter-features-shape.svg') no-repeat;
    right: -70px;
    bottom: 40px;
}
.dataprivacy-features-section .section-desc-list li {
    font-size: 16px;
    color: inherit;
}
.download-stand-alone-section {
    background: #f6f8fa;
    background-color: #ffffff;
    background-image: linear-gradient(#f6f8fa, #ffffff);
    background: #f6f8fa;
    background: linear-gradient(#f6f8fa, #ffffff);
}
.download-container {
    padding: 6rem 0;
    font-size: 18px;
}
.download-fluid::before {
    position: absolute;
    content: '';
    width: 290px;
    height: 215px;
    background: url('../images/clutter-features-shape.svg') no-repeat;
    right: 0;
    top: 20px;
}
.download-container::after {
    position: absolute;
    content: '';
    height: 1px;
    width: 90%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(153, 153, 153, 0.2);
}
.window-link {
    display: inline-block;
    font-size: 14px;
    border-radius: 8px;
    background-color: #444444;
}
.fa-windows {
    color: #01b9ff;
}
.feature-container::after {
    position: absolute;
    content: url('../images/shape-right.svg');
    background: no-repeat left center;
    right: 0;
    bottom: -90px;
}
.featureslist-section {
    background: #f9fcff;
}
.feature-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 70px;
    height: 70px;
    border-radius: 10px;
}
.feature-name {
    font-size: 18px;
}
.feature-desc {
    font-size: 16px;
}
.feature-bg-lightblue {
    background: #6f82b3;
}
.feature-bg-lightpink {
    background: #f97aad;
}
.feature-bg-blue {
    background: #1da0ff;
}
.feature-bg-lightyellow {
    background: #ffb300;
}
.feature-bg-6eadc2 {
    background: #6eadc2;
}
.feature-bg-lightred {
    background: #ff5d5a;
}
.feature-bg-lightgreen {
    background: #6cc139;
}
.feature-bg-lightpurple {
    background: #9987fe;
}
.feature-bg-lightorange {
    background: #f6934a;
}
.feature-bg-lightgrey {
    background: #b9b5ac;
}
.feature-bg-e371d4 {
    background: #e371d4;
}
body.business .banner-text {
    font-size: 34px;
}
.business-bannersection {
    background: #f6f8fa url('../images/business-banner.png') no-repeat bottom right;
}
.business-bannerfluid::before {
    position: absolute;
    content: url('../images/shape-right.svg');
    background: no-repeat left center;
    left: 0;
    bottom: -30px;
}
.business-section {
    background: #fafcff;
}
.business-text {
    padding: 8rem 0;;
}
.business-heading {
    font-size: 24px;
}
.business-desc {
    font-size: 18px;
}
.business-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    background: #fff;
}
.enterprise-img {
    box-shadow: 0 0 2.5px rgba(0, 0, 0, 0.1);
    border: 1px solid #e5e5e5;
}
/* download */
body.download-single .download-fluid {
    display: none;
}
.download-singlesection {
    position: relative;
    background: #f6f8fa;
}
.download-singlesection::before {
    position: absolute;
    content: '';
    width: 250px;
    height: 290px;
    background: url(../images/shape-right.svg) no-repeat bottom / cover;
    left: -30px;
    bottom: 30px;
}
.downloadsection-text {
    font-size: 18px;
}
.downloadsection-caption {
    font-size: 24px;
}
.download-box {
    width: 180px;
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
}
.download-boxicon {
    height: 70px;
}
.download-boxicon img {
    height: 70px;
    object-fit: scale-down;
}
.download-boxicon img {
    filter: grayscale(1);
    mix-blend-mode: darken;
}
.download-box:hover .download-boxicon img {
    filter: grayscale(0);
}
.downloadbox-platform {
    text-transform: capitalize;
    font-size: 18px;
    margin: 10px 0 15px;
}
.options-checkbox {
    display: inline-flex;
    margin-bottom: 0;
    font-size: 12px;
    font-family: "Nunito-Light", "arial";
    font-weight: normal;
}
.options-checkbox input {
    position: absolute;
    opacity: 0;
    display: none;
}
.options-checkbox input:checked ~ .custom-checkbox {
    background: #5eba00;
    border-color: #5eba00;
}
.options-checkbox .custom-checkbox, .options-checkbox .custom-radio {
    position: relative;
    display: inline-block;
    min-width: 20px;
    height: 20px;
    margin: 0 10px 0 0;
    border-radius: 2px;
    background-color: transparent;
    border: 1px solid #999;
}
.options-checkbox .custom-radio {
    border-radius: 50%;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.custom-checkbox:after, .custom-radio:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the indicator (dot/circle) when checked */
.options-checkbox input:checked ~ .custom-checkbox:after, .options-checkbox input:checked ~ .custom-radio:after {
    display: block;
}
/* Style the indicator (dot/circle) */
.options-checkbox .custom-checkbox:after {
    top: calc(50% - -1px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    width: 12px;
    height: 6px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    background: transparent;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-animation: checkAnimation .2s;
    animation: checkAnimation .2s;
}
.options-checkbox .custom-radio:after {
    border-radius: 50%;
    height: 9px;
    width: 9px;
    background: #5eba00;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
@-webkit-keyframes checkAnimation {
    0% {
        height: 0;
        width: 0
    }
    50% {
        height: 6px;
        width: 0;
    }
    to {
        height: 6px;
        width: 10px;
    }
}
@keyframes checkAnimation {
    0% {
        height: 0;
        width: 0
    }
    50% {
        height: 6px;
        width: 0;
    }
    to {
        height: 6px;
        width: 10px;
    }
}
.comingsoon-text {
    color: #f69035;
}
.downloadbox-btn {
    font-size: 12px;
    padding: 5px 15px;
    text-transform: uppercase;
    border-radius: 5px;
    background-color: #37b9ff;
    margin-top: 15px;
}
@media only screen and (min-width: 576px) {
    .features-icons {
        padding-left: 85px;
    }
    .features-icons .feature-icon {
        position: absolute;
        left: 0;
    }
}
@media only screen and (min-width: 768px) {
    .downloadsection-caption {
        width: 60%;
        margin: 0 auto;
    }
    .card-img-top {
        height: 200px;
    }
}
@media only screen and (min-width: 992px) {
    .banner-section::after {
        position: absolute;
        content: '';
        width: 100%;
        height: 250px;
        background: #fafcff;
        bottom: 0;
        left: 0;
    }
    .feature-center::before {
        position: absolute;
        content: '';
        width: 80px;
        height: 1px;
        left: -50px;
        top: 60px;
        background: rgba(153, 153, 153, 0.25);
    }
    .feature-center::after {
        position: absolute;
        content: '';
        width: 80px;
        height: 1px;
        right: -50px;
        top: 60px;
        background: rgba(153, 153, 153, 0.25);
    }
    .business-bannersection {
        background-size: contain;
    }
}
@media only screen and (min-width: 1200px) {
    .business-bannersection {
        height: 600px;
    }
}
@media only screen and (max-width: 991px) {
    .mailtrim-promorion-img {
        max-width: 100%;
    }
    .business-text {
        padding: 5rem 0 0;
    }
    .business-bannersection {
        background-image: none;
    }
    .ui-features-section::before, .clutter-features-section::before, .mailtrim-teams-section::before, .download-fluid::before, .download-singlesection::before, .feature-container::after {
        opacity: 0.5;
    }
    .download-singlesection::before {
        left: -80px;
    }
}
@media only screen and (max-width: 767px) {
    .mailtrim-shape::before {
        left: -80px;
    }
    .mailtrim-shape::after {
        right: -80px
    }
    .banner-text {
        font-size: 18px;
    }
    body.business .banner-text {
        font-size: 24px;
    }
    .business-heading {
        font-size: 20px;
    }
    .business-desc {
        font-size: 16px;
    }
    .section-heading {
        font-size: 26px;
    }
    .section-desc {
        font-size: 20px;
    }
    .ui-features-section::before {
        left: -100px;
    }
    .image-count {
        max-width: 150px;
    }
    .clutter-features-section::before {
        /*right: -200px;*/
        display: none;
    }
    .download-fluid {
        padding: 3rem 0;
    }
    footer {
        background-attachment: fixed;
    }
    .navbar .navbar-nav .nav-link.nav-btn {
        margin: 5px 0;
    }
}
@media only screen and (max-width: 575px) {
    .mailtrim-shape::before, .mailtrim-shape::after {
        content: none;
    }
    .features-icons .feature-icon {
        margin-bottom: 8px;
    }
}
.features-icons .feature-icon {
    width: 70px;
    height: 70px;
}
#sidemenu.affix-top, #sidemenu.affix {
    position: static;
}
#sidemenu.affix-bottom {
    position: relative;
}
@media (min-width: 768px) {
    #sidemenu.affix {
        position: fixed;
        top: 30%;
    }
    #sidemenu.affix-top {
        position: absolute;
        top: 5%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .projects_sidebar_contact.affix {
        position: fixed !important;
        top: 80px;
        width: 190px;
    }
}
@media (min-width: 1200px) {
    .projects_sidebar_contact.affix {
        position: fixed !important;
        top: 80px;
        width: 240px;
    }
}
@media (min-width: 1200px) {
    #sidemenu.affix {
        width: 95px;
    }
    #sidemenu.affix-top {
        width: 95px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #sidemenu.affix {
        width: 80px;
    }
    #sidemenu.affix-top {
        width: 80px;
    }
}
.social-medias-icons .social-icons-listing .linkedin.pointer i {
    display: block !important;
}
.social-medias-icons .social-icons-listing .printset.pointer i {
    display: block !important;
}
.social-medias-icons a {
    line-height: 1;
    color: #999999;
    font-size: 25px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 575px) and (min-width: 300px) {
    .social-icons-listing {
        display: flex;
        padding: 15px;
        justify-content: space-between;
        width: 100% !important;
        bottom: 0;
        top: unset !important;
        left: 0 !important;
    }
}
.social-medias-icons.social-icons-view {
    top: unset;
}
.social-medias-icons.social-icons-bottom-view {
    position: absolute;
    bottom: 0;
    left: 40px;
    top: unset;
}
.blog-desc img {
    max-width: 100% !important;
    height: auto;
    display: block;
    margin: 0 auto;
}
.blog-desc p {
    word-break: break-word;
}
.blog-desc .mce-toc {
    background: #f5f5f5;
    padding: 10px;
    margin: 10px;
}
.blog-desc .mce-toc h2 {
    border: 1px solid #f2f2f2;
    padding: 10px;
    padding-left: 50px;
    background: #fff;
}
.blog-desc .mce-toc h2:before {
    content: '';
    flex-shrink: 0;
    position: absolute;
    left: 45px;
    background-image: url(../images/square-logo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 40px;
}
.blog-desc .mce-toc ol, .blog-desc .mce-toc ul {
    margin-top: 10px;
}
.blog-desc .mce-toc li {
    padding: 10px;
}
.blog-desc .mce-toc li a {
    color: #4d4d4d;
}
.blog-desc .mce-toc li::marker {
    font-weight: bold;
    font-size: 16px;
}
@media (max-width: 440px) and (min-width: 300px) {
    .social-medias-icons {
        position: fixed;
    }
}
@media (max-width: 991px) and (min-width: 320px) {
    .social_media {
        top: 38%;
        left: 0;
        z-index: 99;
    }
}
@media only screen and (min-width: 1200px) {
    .fixed_sidebar {
        position: fixed;
        top: 80px;
        z-index: 99;
        -moz-transition: top 1s;
        -webkit-transition: top 1s;
        transition: top 1s;
        width: 280px;
    }
    .absolute_sidebar {
        position: absolute;
        bottom: 0;
        width: 280px;
    }
}
@media (min-width: 992px) {
    .img-lg-100 {
        width: 100%;
    }
}
.mailtrim-free-btn {
    padding: 10px 20px !important;
    border-radius: 25px;
}